WESNOTH_EDITOR(6)

NAMN
Kampen om Wesnoths karteditor

SYNOPSIS
wesnoth_editor

BESKRIVNING
Kampen om Wesnoths karteditor.

FLAGGOR

--datadir
    anger vilken datamapp som skall användas.

-f, --fullscreen
    kör editorn i helskärm.

-h, --help
    visar en sammanfattning av möjliga kommandoradsflaggor.

--path
    visar namnet på speldatamappen.

-r, --resolution
    anger skärmupplösningen. Exampel: -r 800x600

--bpp
    anger antalet bitar per pixel. Exempel: --bpp 32

-v, --version
    visar versionen.

-w, --windowed
    kör editorn i fönsterläge.

FÖRFATTARE
Skriven av David White <davidnwhite@verizon.net>. Redigerad av Nils Kneuper <crazy-ivanovic@gmx.net> och ott <ott@gaon.net>. Denna manualsida skrevs ursprungligen av Cyril Bouthors <cyril@bouthors.org>.
Besök den officiella hemsidan: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003-2006 David White <davidnwhite@verizon.net>
Detta är fri mjukvara; denna mjukvara är licensierad under GPL version 2, såsom publicerad av Free Software Foundation. INGEN garanti ges; inte ens för SÄLJBARHET eller LÄMPLIGHET FÖR ETT VISST SYFTE.

SE ÄVEN
wesnoth(6), wesnothd(6)